Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.unitedmarket.ai/users/{id}
const options = {method: 'GET'}; fetch('https://api.unitedmarket.ai/users/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.unitedmarket.ai/users/{id}" response = requests.get(url) print(response.text)
{ "id": "<string>", "address": "<string>", "username": "<string>" }
Returns a public user profile by wallet address, user id, or username.
User id, address, or username.
User returned.